LINCITY-NG(6)

NAME
lincity-ng - City simulator game with polished graphics

SYNOPSIS
lincity-ng [options]

DESCRIPTION
This manual page documents briefly the usage of lincity-ng

lincity-ng is a City Simulation Game. It is a polished and improved version of the old LinCity game: You are required to build and maintain a city. You must feed, house, provide jobs and goods for your residents. You can build a sustainable economy with the help of renewable energy and recycling, or you can go for broke and build rockets to escape from a pollution ridden and resource starved planet, it's up to you. Due to the finite resources available in any one place, this is not a game that you can leave for long periods of time. This game is similar to the commercial simulation game with a similar name.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-g, --gl
    Use the OpenGL display mode

-s, --sdl
    Use the SDL display mode

-w, --window
    Run lincity-ng in windowed mode

-f, --fullscreen
    Run lincity-ng in fullscreen mode

-m, --mute
    Turn off sound

-S, --size
    specify screensize (eg. -S 1024x768)

AUTHOR
lincity-ng was written by Wolfgang Becker, Matthias Braun, David Kamphausen, Corey Keasling, IJ Peters, Ingo Ruhnke, Jimmy Salmon, Greg Sharp and others. Please see the documentation for a list of all contributors.

This manual page was written by Moritz Muehlenhoff, for the Debian project (but may be used by others).